<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_boostnavigation', language 'pt', version '3.4'.
 *
 * @package     local_boostnavigation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Navegação Boost melhorada';
$string['privacy:metadata:preference:collapse'] = 'O estado contraído/expandido de um nó de navegação no menu de navegação.';
$string['privacy:request:preference:collapse'] = 'O estado contraído/expandido do nó de navegação "{$a->nodename}" no menu de navegação é {$a->collapse}.';
$string['setting_collapseactivitiescoursenode'] = 'Contrair o nó "Atividades"';
$string['setting_collapseactivitiescoursenode_desc'] = 'A ativação desta configuração permitirá que os utilizadores possam contrair o nó "Atividades".<br /><em>Esta configuração só é processada quando \'Inserir o nó Atividades\' também está ativada.</em>';
$string['setting_collapseactivitiescoursenodedefault'] = 'Contrair o nó "Atividades" por predefinição';
$string['setting_collapseactivitiescoursenodedefault_desc'] = 'Se ativar esta opção, o nó "Atividades" estará contraído por predefinição. Se desativada, estará expandido. Esta configuração apenas controla o estado predefinido para cada utilizador quando o nó é apresentado ao utilizador pela primeira vez.<br /><em>Esta configuração só é processada quando \'Contrair o nó Atividades\' está ativada.</em>';
$string['setting_collapsebottomnodesheading'] = 'Contrair os nós do fundo do menu de navegação do Boost';
$string['setting_collapsecoursenodesheading'] = 'Contrair os nós de disciplina do menu de navegação do Boost';
$string['setting_collapsecoursesectionscoursenode'] = 'Contrair o nó "Secções"';
$string['setting_collapsecoursesectionscoursenode_desc'] = 'A ativação desta configuração permitirá que os utilizadores possam contrair o nó "Secções".<br /><em>Esta configuração só é processada quando \'Inserir o nó Secções\' também está ativada.</em>';
$string['setting_collapsecoursesectionscoursenodedefault'] = 'Contrair o nó "Secções" por predefinição';
$string['setting_collapsecoursesectionscoursenodedefault_desc'] = 'Se ativar esta opção, o nó "Secções" estará contraído por predefinição. Se desativado, estará expandido. Esta configuração apenas controla o estado predefinido para cada utilizador quando o nó é apresentado ao utilizador pela primeira vez.<br /><em>Esta configuração só é processada quando \'Contrair o nó Secções\' está ativada.</em>';
$string['setting_collapsecustombottomnodesadmins'] = 'Contrair os nós do fundo personalizados para os administradores';
$string['setting_collapsecustombottomnodesadmins_desc'] = 'A ativação desta configuração permitirá que os utilizadores possam contrair os nós do fundo personalizados para os administradores.<br /><em>Esta configuração só é processada quando "Inserir nós do fundo personalizados para administradores" tem pelo menos um nó personalizado com pelo menos um nó descendente adicionado.</em>';
$string['setting_collapsecustombottomnodesadminsdefault'] = 'Contrair os nós do fundo personalizados para os administradores por predefinição';
$string['setting_collapsecustombottomnodesadminsdefault_desc'] = 'Se ativar esta opção, os nós do fundo personalizados estarão contraídos, por predefinição, para os administradores. Se desativada, estarão expandidos. Esta configuração apenas controla o estado predefinido para cada utilizador quando o nó é apresentado ao utilizador pela primeira vez.<br /><em>Esta configuração só é processada quando \'Contrair os nós personalizados do fundo para os administradores\' está ativada.</em>';
$string['setting_collapsecustombottomnodesusers'] = 'Contrair os nós do fundo para os utilizadores';
$string['setting_collapsecustombottomnodesusers_desc'] = 'A ativação desta configuração permitirá que os utilizadores possam contrair os nós do fundo personalizados para os utilizadores.<br /><em>Esta configuração só é processada quando "Inserir nós do fundo personalizados para utilizadores" tem pelo menos um nó personalizado com pelo menos um nó descendente adicionado.</em>';
$string['setting_collapsecustombottomnodesusersdefault'] = 'Contrair os nós do fundo para os utilizadores por predefinição';
$string['setting_collapsecustombottomnodesusersdefault_desc'] = 'Se ativar esta opção, os nós do fundo personalizados estarão contraídos, por predefinição, para os utilizadores. Se desativada, estarão expandidos. Esta configuração apenas controla o estado predefinido para cada utilizador quando o nó é apresentado ao utilizador pela primeira vez.<br /><em>Esta configuração só é processada quando \'Contrair os nós personalizados do fundo para os utilizadores\' está ativada.</em>';
$string['setting_collapsecustomcoursenodesadmins'] = 'Contrair os nós de disciplina para administradores';
$string['setting_collapsecustomcoursenodesadmins_desc'] = 'A ativação desta configuração permitirá que os utilizadores possam contrair os nós de disciplina para administradores.<br /><em>Esta configuração só é processada quando "Inserir nós de disciplina personalizados para administradores" tem pelo menos um nó personalizado com pelo menos um nó descendente adicionado.</em>';
$string['setting_collapsecustomcoursenodesadminsdefault'] = 'Contrair os nós de disciplina para administradores por predefinição';
$string['setting_collapsecustomcoursenodesadminsdefault_desc'] = 'Se ativar esta opção, os nós de disciplina estarão contraídos, por predefinição, para os administradores. Se desativada, estarão expandidos. Esta configuração apenas controla o estado predefinido para cada utilizador quando o nó é apresentado ao utilizador pela primeira vez.<br /><em>Esta configuração só é processada quando \'Contrair os nós de disciplina para os administradores\' está ativada.</em>';
$string['setting_collapsecustomcoursenodesusers'] = 'Contrair os nós de disciplina para utilizadores';
$string['setting_collapsecustomcoursenodesusers_desc'] = 'A ativação desta configuração permitirá que os utilizadores possam contrair os nós de disciplina para utilizadores.<br /><em>Esta configuração só é processada quando "Inserir nós de disciplina personalizados para administradores" tem pelo menos um nó personalizado com pelo menos um nó descendente adicionado.</em>';
$string['setting_collapsecustomcoursenodesusersdefault'] = 'Contrair os nós de disciplina para utilizadores por predefinição';
$string['setting_collapsecustomcoursenodesusersdefault_desc'] = 'Se ativar esta opção, os nós de disciplina estarão contraídos, por predefinição, para os utilizadores. Se desativada, estarão expandidos. Esta configuração apenas controla o estado predefinido para cada utilizador quando o nó é apresentado ao utilizador pela primeira vez.<br /><em>Esta configuração só é processada quando \'Contrair os nós de disciplina para os utilizadores\' está ativada.</em>';
$string['setting_collapsecustomnodesadmins'] = 'Contrair os nós personalizados da raiz para os administradores';
$string['setting_collapsecustomnodesadmins_desc'] = 'A ativação desta configuração permitirá que os utilizadores possam contrair os nós personalizados da raiz para administradores.<br /><em>Esta configuração só é processada quando "Inserir nós da raiz personalizados para administradores" tem pelo menos um nó personalizado com pelo menos um nó descendente adicionado.</em>';
$string['setting_collapsecustomnodesadminsdefault'] = 'Contrair os nós personalizados da raiz para os administradores por predefinição';
$string['setting_collapsecustomnodesadminsdefault_desc'] = 'Se ativar esta opção, os nós personalizados da raiz estarão contraídos, por predefinição, para os administradores. Se desativada, estarão expandidos. Esta configuração apenas controla o estado predefinido para cada utilizador quando o nó é apresentado ao utilizador pela primeira vez.<br /><em>Esta configuração só é processada quando \'Contrair os nós personalizados da raiz para os administradores\' está ativada.</em>';
$string['setting_collapsecustomnodesusers'] = 'Contrair os nós personalizados da raiz para os utilizadores';
$string['setting_collapsecustomnodesusers_desc'] = 'A ativação desta configuração permitirá que os utilizadores possam contrair os nós personalizados da raiz para utilizadores.<br /><em>Esta configuração só é processada quando "Inserir nós da raiz personalizados para utilizadores" tem pelo menos um nó personalizado com pelo menos um nó descendente adicionado.</em>';
$string['setting_collapsecustomnodesusersdefault'] = 'Contrair os nós personalizados da raiz para os utilizadores por predefinição';
$string['setting_collapsecustomnodesusersdefault_desc'] = 'Se ativar esta opção, os nós personalizados da raiz estarão contraídos, por predefinição, para os utilizadores. Se desativada, estarão expandidos. Esta configuração apenas controla o estado predefinido para cada utilizador quando o nó é apresentado ao utilizador pela primeira vez.<br /><em>Esta configuração só é processada quando \'Contrair os nós personalizados da raiz para os utilizadores\' está ativada.</em>';
$string['setting_collapsemycoursesnode'] = 'Contrair o nó "As minhas disciplinas"';
$string['setting_collapsemycoursesnode_desc'] = 'A ativação desta configuração permitirá que os utilizadores possam contrair o nó "As minhas disciplinas".';
$string['setting_collapsemycoursesnodedefault'] = 'Contrair o nó "As minhas disciplinas" por predefinição';
$string['setting_collapsemycoursesnodedefault_desc'] = 'Se ativar esta opção, o nó "As minhas disciplinas" estará contraído por predefinição. Se desativada, estará expandido. Esta configuração apenas controla o estado predefinido para cada utilizador quando o nó é apresentado ao utilizador pela primeira vez.<br /><em>Esta configuração só é processada quando \'Contrair o nó As minhas disciplinas\' está ativada.</em>';
$string['setting_collapsemycoursesnodeperformancehint'] = 'Observação: Esta funcionalidade só funcionará se a configuração <a href="/admin/search.php?query=navshowmycoursecategories">navshowmycoursecategories</a> não estiver ativa. Se ativou \'navshowmycoursecategories\', esta configuração será ignorada.';
$string['setting_collapsenodesheading'] = 'Contrair os nós da raiz do menu de navegação do Boost';
$string['setting_collapsenodestechnicalhint'] = 'Informação técnica: é conseguido através da adição de alguns códigos JavaScript e CSS à página que mostrará ou ocultará os nós de segundo nível assim que o utilizador clicar no nó. O estado de contraído do nó será armazenado na sessão de cada utilizador. Os nós só estarão ocultos no menu de navegação durante o tempo de execução, mas permanecerão na árvore de navegação e poderão ser acedidos por outras partes do Moodle.';
$string['setting_customnodesusagechildnodes'] = 'Os nós personalizados podem ser aninhados com um nível de hierarquia, ou seja, um nó personalizado pode ter nós descendentes. A criação de um nó descendente em vez de um nó de topo, apenas irá colocar um hífen como prefixo no título do nó personalizado.<br />
Por exemplo:<br />
Administração|/admin/index.php<br />
-Lista de utilizadores do Moodle|/admin/user.php<br />
-Gerir disciplinas|/course/management.php<br /><br />
Atenção:
<ul>
<li>Por motivos técnicos, um nó de topo precisa sempre de um URL válido, mesmo que o nó fique contraído.</li>
<li>Se um nó de topo não for mostrado por qualquer restrição (idioma, grupo global ou papel), os nós descendentes também não serão mostrados. </li>
</ul>';
$string['setting_insertactivitiescoursenode'] = 'Inserir o nó "Atividades"';
$string['setting_insertactivitiescoursenode_desc'] = 'Ativar esta opção irá inserir o nó "Atividades" no menu de navegação do Boost, que manterá os nós vinculados às páginas da visão global de cada atividade. Basicamente é trazer a funcionalidade existente no bloco "Atividades" para o menu de navegação do Boost.';
$string['setting_insertbottomnodesheading'] = 'Inserção de nós do fundo no menu de navegação do Boost';
$string['setting_insertcoursenodesheading'] = 'Inserção de nós de disciplina no menu de navegação do Boost';
$string['setting_insertcoursesectionscoursenode'] = 'Inserir o nó "Secções"';
$string['setting_insertcoursesectionscoursenode_desc'] = 'Ativar esta opção irá inserir o nó "Secções" no menu de navegação do Boost, que será colocado acima da primeira secção da disciplina atual.';
$string['setting_insertcoursesectionscoursenodecorehint'] = 'Observação: Esta funcionalidade só funcionará se a configuração <a href="/admin/search.php?query=linkcoursesections">linkcoursesections</a> estiver ativa. Se desativou \'linkcoursesections\', esta configuração será ignorada.';
$string['setting_insertcustombottomnodesadmins'] = 'Inserir nós do fundo personalizados para os administradores';
$string['setting_insertcustombottomnodesadmins_desc'] = 'Se ativar esta opção, poderá inserir nós personalizados no menu de navegação do Boost, que serão adicionados abaixo da secção principal do menu de navegação, tal como "Administração do Site". Estes nós personalizados apenas serão mostrados aos administradores do site.';
$string['setting_insertcustombottomnodesusers'] = 'Inserir nós do fundo personalizados para os utilizadores';
$string['setting_insertcustombottomnodesusers_desc'] = 'Se ativar esta opção, poderá inserir nós personalizados no menu de navegação do Boost, que serão adicionados abaixo da secção principal do menu de navegação, tal como "Administração do Site". Estes nós personalizados serão mostrados a todos os utilizadores.';
$string['setting_insertcustomcoursenodesadmins'] = 'Inserir nós de disciplina personalizados para os administradores';
$string['setting_insertcustomcoursenodesadmins_desc'] = 'Se ativar esta opção, poderá inserir nós personalizados no menu de navegação do Boost, que serão adicionados após o último item da secção da disciplina no menu de navegação, provavelmente abaixo do último item. Estes nós personalizados apenas serão mostrados aos administradores do site.';
$string['setting_insertcustomcoursenodesusers'] = 'Inserir nós de disciplina personalizados para os utilizadores';
$string['setting_insertcustomcoursenodesusers_desc'] = 'Se ativar esta opção, poderá inserir nós personalizados no menu de navegação do Boost, que serão adicionados após o último item da secção da disciplina do menu de navegação, provavelmente abaixo do último item. Estes nós personalizados serão mostrados a todos os utilizadores.';
$string['setting_insertcustomnodesadmins'] = 'Inserir nós da raiz personalizados para os administradores';
$string['setting_insertcustomnodesadmins_desc'] = 'Se ativar esta opção, poderá inserir nós personalizados no menu de navegação do Boost, que serão adicionados após o último item da secção principal do menu de navegação, provavelmente abaixo do item "As minhas disciplinas". Estes nós personalizados apenas serão mostrados aos administradores do site.';
$string['setting_insertcustomnodesusers'] = 'Inserir nós da raiz personalizados para os utilizadores';
$string['setting_insertcustomnodesusers_desc'] = 'Se ativar esta opção, poderá inserir nós personalizados no menu de navegação do Boost, que serão adicionados após o último item da secção principal do menu de navegação, provavelmente abaixo do item "As minhas disciplinas". Estes nós personalizados serão mostrados a todos os utilizadores.';
$string['setting_insertnodescollapsehint'] = 'Tenha em atenção que o nó inserido possui uma hiperligação de ação que direciona para a página principal da disciplina porque o Boost não suporta a adição de nós sem uma hiperligação de ação. A hiperligação de ação será substituída assim que também ativar a configuração para contrair o nó ao mesmo tempo.';
$string['setting_insertnodesheading'] = 'Inserção de nós da raiz no menu de navegação do Boost';
$string['setting_insertresourcescoursenode'] = 'Inserir o nó "Recursos"';
$string['setting_insertresourcescoursenode_desc'] = 'Ativar esta opção irá inserir o nó "Recursos" no menu de navegação do Boost, que estará vinculado à página da visão global dos recursos.<br /><em> Esta configuração está associada à configuração \'Inserir o nó Atividades\'. Se ativar as duas configurações, estarão disponíveis o nó "Atividades" e o nó "Recursos", conforme solicitado. Se ativar apenas a configuração "Atividades", o nó "Atividades" também manterá um nó vinculado à página da visão global dos recursos.</em>';
$string['setting_removebadgescoursenode'] = 'Remover o nó "Medalhas"';
$string['setting_removebadgescoursenode_desc'] = 'Ativar esta opção removerá o nó "Medalhas" do menu de navegação do Boost, se não houver medalhas na disciplina. Para os professores, haverá outro nó "Medalhas" adicionado ao menu da disciplina (cog menu).<br /><em>Esta configuração só é processada quando o subsistema de medalhas do Moodle está ativado.</em>';
$string['setting_removecalendarnode'] = 'Remover o nó "Calendário"';
$string['setting_removecalendarnode_desc'] = 'Ativar esta opção removerá o nó "Calendário" do menu de navegação do Boost.';
$string['setting_removecompetenciescoursenode'] = 'Remover o nó "Competências"';
$string['setting_removecompetenciescoursenode_desc'] = 'Ativar esta opção removerá o nó "Competências" do menu de navegação do Boost, se não houver competências na disciplina. Para os professores, haverá outro nó "Competências" adicionado ao menu da disciplina (cog menu).<br /><em>Esta configuração só é processada quando o subsistema de competências do Moodle está ativado.</em>';
$string['setting_removecoursenodesheading'] = 'Remoção dos nós de disciplina do menu de navegação do Boost';
$string['setting_removecoursenodestechnicalhint'] = 'Informação técnica: é conseguido através da remoção do nó da árvore de navegação. O nó não pode ser acedido por outras partes do Moodle. Em configurações normais do Moodle, esta opção não deve causar qualquer problema.';
$string['setting_removedashboardnode'] = 'Remover o nó "Painel do utilizador"';
$string['setting_removedashboardnode_desc'] = 'Ativar esta opção removerá o nó "Painel do utilizador" do menu de navegação do Boost.';
$string['setting_removefirsthomenode'] = 'Remover o primeiro nó "Página principal" ou "Painel do utilizador"';
$string['setting_removefirsthomenode_desc'] = 'Ativar esta opção removerá o nó "Página principal" ou "Painel de utilizador" do menu de navegação do Boost, dependendo do que o utilizador escolheu ser a sua página inicial.';
$string['setting_removehomenode'] = 'Remover o nó "Página Principal"';
$string['setting_removehomenode_desc'] = 'Ativar esta opção removerá o nó "Página principal" do menu de navegação do Boost.';
$string['setting_removemycoursesnode'] = 'Remover o nó "As minhas disciplinas"';
$string['setting_removemycoursesnode_desc'] = 'Ativar esta opção removerá o nó "As minhas disciplinas" do menu de navegação do Boost.';
$string['setting_removemycoursesnodeperformancehint'] = 'Observação: Se ativar esta opção, assim como <a href="/admin/search.php?query=navshowmycoursecategories">navshowmycoursecategories</a>, a remoção do nó "As minhas disciplinas" demorará mais tempo e deve considerar em desativar a configuração \'navshowmycoursecategories\'.';
$string['setting_removenodesheading'] = 'Remoção dos nós da raiz do menu de navegação do Boost';
$string['setting_removenodestechnicalhint'] = 'Informação técnica: é conseguido através da atribuição do valor \'false\' ao atributo \'showinflatnavigation\' do nó. O nó estará oculto no menu de navegação mas permanecerá na árvore de navegação e poderá ser acedido por outras partes do Moodle.';
$string['setting_removeprivatefilesnode'] = 'Remover o nó "Ficheiros privados"';
$string['setting_removeprivatefilesnode_desc'] = 'Ativar esta opção removerá o nó "Ficheiros privados" do menu de navegação do Boost.';
$string['setting_removesecondhomenode'] = 'Remover o segundo nó "Página principal" ou "Painel do utilizador"';
$string['setting_removesecondhomenode_desc'] = 'Ativar esta opção removerá o nó "Página Inicial" ou "Painel do utilizador", dependendo do que o utilizador escolheu não ser a sua página inicial, no menu de navegação do Boost.';
